# newt_win_choice

(PECL newt >= 0.1)

newt_win_choice —

### Description

newt_win_choice ( string `$title` , string `$button1_text` , string `$button2_text` , string `$format` [, mixed `$args` [, mixed `$...` ]] ) : int
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`title`

`button1_text`

`button2_text`

`format`

`args`

### Return Values